# Get an account-level template

Returns metadata information about the stored account-level template. If the active flag is provided, the content of the active version of the template is returned.

Endpoint: GET /v4/templates/{template_name}
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `template_name` (string, required)
    Template name to fetch.

## Query parameters:

  - `active` (string)
    If this flag is set to yes the active version of the template is included in the response.

## Response 200 fields (application/json):

  - `template` (any, required)
    Template details

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message

## Response 500 fields (application/json):

  - `message` (string, required)
    Response message


